.back_header {
  padding-top: 20px;
  width: 100%;
  position: relative;
}
.back_header span {
  position: absolute;
  width: 22px;
  top: 0;
  left: 16px;
}
.back_header span img {
  margin-top: 20px;
}
.logno-container {
  margin-top: 84px;
}
.logno-container img {
  width: 184px;
}
.logno-2-container {
  margin: 50px auto 0;
  width: 90%;
  font-size: 13px;
  font-weight: 400;
  color: #999999;
  line-height: 17px;
  text-align: left;
}
.logno-2-container img {
  margin: 0;
  float: left;
  height: 17px;
  margin-right: 6px;
}
.form-container {
  width: 90%;
  margin: 0 auto;
}
.form-container .reset-title {
  font-size: 20px;
  font-weight: bold;
  color: #282828;
  margin-top: 23px;
}
.hide {
  display: none;
}
.form-horizontal {
  width: 100%;
  margin: 76px auto 0;
}
.form-horizontal .form-group {
  width: 100%;
  position: relative;
}
.form-horizontal .form-group.form-group-pwd {
  margin-bottom: 20px;
}
.form-horizontal .form-group .forget_btn {
  position: absolute;
  right: 0;
  bottom: 0;
  font-size: 0.43rem;
}
.form-horizontal .form-group .form-control {
  width: 100%;
  height: 31px;
  border-bottom: 1px solid #eee;
  text-indent: 33px;
  font-size: 14px;
  font-family: Arial;
  font-weight: bold;
  color: #282828;
  line-height: 1;
  margin-bottom: 36px;
}
.form-horizontal .form-group input::-webkit-input-placeholder {
  /* WebKit browsers */
  color: #999999;
  font-weight: 400;
  font-size: 13px;
}
.form-horizontal .form-group input:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: #999999;
  font-weight: 400;
  font-size: 13px;
}
.form-horizontal .form-group input::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: #999999;
  font-weight: 400;
  font-size: 13px;
}
.form-horizontal .form-group input:-ms-input-placeholder {
  /* Internet Explorer 10+ */
  color: #999999;
  font-weight: 400;
  font-size: 13px;
}
.form-horizontal .form-group #mobile-error,
.form-horizontal .form-group #member_passwd-error,
.form-horizontal .form-group #loginname-error,
.form-horizontal .form-group #verify_code-error {
  width: 100%;
  text-align: left;
  display: inline-block;
  color: #dc143c;
  font-size: 12px;
  text-indent: 33px;
  position: absolute;
  bottom: 10px;
  left: 0;
}
.form-horizontal .form-group .input-group .input-group-btn {
  width: 110px;
  height: 13px;
  position: absolute;
  top: 0;
  right: 0;
}
.form-horizontal .form-group .input-group .input-group-btn .btn {
  border: none;
  background-color: transparent;
  font-size: 13px;
  font-weight: bold;
  color: #0EE9A9;
}
.form-horizontal .form-group .submit-btn {
  width: 100%;
  height: 44px;
  background: #0EE9A9;
  border-radius: 8px;
  font-size: 15px;
  font-weight: 500;
  color: #FFFFFF;
  border: none;
}
.form-horizontal .form-group.rule-group {
  margin-top: 18px;
}
.form-horizontal .form-group.rule-group a {
  color: #4EACF5;
  font-size: 0.32rem;
}
.form-horizontal .form-group #rule2,
.form-horizontal .form-group #rule {
  vertical-align: middle;
  margin: 0 auto;
  margin-right: 8px;
  margin-bottom: 1px;
}
.form-horizontal .form-group .show-box,
.form-horizontal .form-group .show-box2 {
  position: absolute;
  top: 0;
  left: 0;
  width: 16px;
  height: 16px;
  border-radius: 2px;
  border: 1px solid #d8d8d8;
  background: white;
}
.form-horizontal .form-group .show-box:before,
.form-horizontal .form-group .show-box2:before {
  content: '';
  position: absolute;
  top: 2px;
  left: 5px;
  width: 3px;
  height: 8px;
  border: solid white;
  border-width: 0 2px 2px 0;
  transform: rotate(45deg);
}
.form-horizontal .form-group .rule {
  font-size: 12px;
  position: relative;
  cursor: pointer;
  color: #999;
}
.form-horizontal .form-group .rule .checkbox-div {
  width: 13px;
  height: 13px;
  display: inline-block;
  margin-right: 6px;
}
.form-horizontal .form-group .rule .checkbox-div input {
  display: none;
}
.form-horizontal .form-group .rule #agree-error {
  position: absolute;
  bottom: -23px;
  left: 23px;
  color: crimson;
}
.form-horizontal .form-group .rule input:checked + .show-box {
  background: #44D492;
  border: 1px solid #44D492;
}
.other_login {
  margin-top: 49px;
  padding-bottom: 78px;
}
.other_login .ol_tit {
  text-align: center;
  font-size: 13px;
  font-weight: 400;
  color: #999999;
}
.other_login .ol_logins {
  margin-top: 22px;
}
.other_login .ol_logins .login_item {
  width: 60px;
  margin: 0 auto;
}
.other_login .ol_logins .login_item .img-container {
  text-align: center;
  height: 39px;
  display: block;
}
.other_login .ol_logins .login_item .img-container img {
  height: 39px;
}
.other_login .ol_logins .login_item .sub-tit {
  font-size: 11px;
  font-weight: 400;
  color: #999999;
  line-height: 1;
  text-align: center;
  margin-top: 8px;
}
